.u-section-1 .u-sheet-1 {min-height: 50vw}
.u-section-1 .u-image-1 {width: 741px; height: 494px; margin: 60px auto 0}
.u-section-1 .u-text-1 {font-size: 6.25rem; line-height: 1.2; letter-spacing: 1px; background-image: none; font-family: Merriweather, serif; margin: -367px 0 187px} 

@media (max-width: 1199px){ .u-section-1 .u-image-1 {width: 611px; margin-top: 173px}
.u-section-1 .u-text-1 {font-size: 3.75rem; margin-top: -319px; margin-bottom: 60px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-image-1 {width: 540px; height: 437px}
.u-section-1 .u-text-1 {margin-top: -262px} }

@media (max-width: 575px){ .u-section-1 .u-image-1 {width: 340px; height: 275px}
.u-section-1 .u-text-1 {font-size: 1.5rem; margin-top: -165px} }